tm_bits_date:
  label: Date single
  namespace: Molecules/TM - Bits & Pieces
  use: '@molecules/tm-bits/tm-bits-date.twig'
  fields:
    datetime:
      type: text
      label: Date time value
      preview: '2022-12-31T00:00:00+00:00'
    date_format:
      type: text
      label: Date format
      preview: D, d M Y
